Bug 824022 - xmlbeans - Please update to newest upstream release
Summary: xmlbeans - Please update to newest upstream release
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmlbeans
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matt Spaulding
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-22 15:17 UTC by Mikolaj Izdebski
Modified: 2012-10-13 22:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-13 22:22:01 UTC


Attachments (Terms of Use)

Description Mikolaj Izdebski 2012-05-22 15:17:27 UTC
Please update xmlbeans to the newest upstream version.

Fedora rawhide shps xmlbeans 2.4.0, released in 2008, but upstream has released version 2.5.0 in 2009. I would appreciate if you updated xmlbeans.

See: http://www.apache.org/dist/xmlbeans/source/

Comment 1 Fedora Admin XMLRPC Client 2012-10-04 12:53:22 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2012-10-13 22:04:41 UTC
xmlbeans-2.6.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xmlbeans-2.6.0-1.fc16

Comment 3 Fedora Update System 2012-10-13 22:05:57 UTC
xmlbeans-2.6.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xmlbeans-2.6.0-1.fc17

Comment 4 Fedora Update System 2012-10-13 22:15:00 UTC
xmlbeans-2.6.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xmlbeans-2.6.0-1.fc18


Note You need to log in before you can comment on or make changes to this bug.